Start Norton AntiVirus

After installation, Norton AntiVirus automatically protects any computer on which it is installed. You do not have to start the program to be protected.

To start Norton AntiVirus

  • Do one of the following:
    • On the Windows taskbar, click Start > Programs > Norton AntiVirus > Norton AntiVirus 2004.
    • On the Windows XP taskbar, click Start > More Programs > Norton AntiVirus > Norton AntiVirus 2004.
    • On the desktop, double-click the Norton AntiVirus Professional icon.


Use the Norton AntiVirus icon in the Windows system tray

Norton AntiVirus adds an icon to the Windows system tray at the end of the Windows taskbar. Use the icon in the Windows system tray to open Norton AntiVirus and to enable or disable Auto-Protect.

To use the Norton AntiVirus Windows system tray icon

  • In the Windows system tray, right-click the Norton AntiVirus icon, then on the tray icon menu, select the option that you want.

More Information

Customize Norton AntiVirus


Use the Windows Explorer toolbar

Norton AntiVirus adds a button and menu to Windows Explorer.

When you first open Windows Explorer after installing Norton AntiVirus, you may not see the Norton AntiVirus button and menu. You might have to restart Windows before the toolbar button appears.

You may not be able to access the Norton AntiVirus Windows Explorer menu, depending on your computer's configuration.

To display the Norton AntiVirus button and menu

  1. On the View menu, click Toolbars > Norton AntiVirus.
  2. Click the arrow to the right of the button to view your options. Your options are:

    View Status

    Launches Norton AntiVirus and displays the Status window with system status.

    Check Norton AntiVirus configuration status

    View Quarantine

    Displays the Quarantine area and the files currently stored there.

    If Norton AntiVirus places files in Quarantine

    View Activity Log

    Displays the Log Viewer, which shows you various Norton AntiVirus activities, such as scans performed and problems found.

    Monitor Norton AntiVirus activities

    View Virus Encyclopedia

    Connects you to the Symantec Security Response Web page, from which you can search for information on all types of viruses.

    Launch Scan Menu

    Opens Norton AntiVirus in the Scan for Viruses pane, on which you can specify a scan to run.


Start Norton AntiVirus from the DOS command line

If you are working in a DOS window (for example, writing a script or code), you can start Norton AntiVirus while still in DOS.

To start Norton AntiVirus from DOS

  1. At the DOS prompt, type CD\Windows\Program Files\Norton AntiVirus\ or the path of the directory where Norton AntiVirus is located.
  2. Press Enter.
  3. At the prompt, type NAVW32
  4. Press Enter.